Bug 12240 - sig11 at dependencies check, after stepping back
Summary: sig11 at dependencies check, after stepping back
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-14 08:07 UTC by Nemeth, Laszlo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-27 18:30:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nemeth, Laszlo 2000-06-14 08:07:00 UTC
Clean Workstation install on VMware. There was not enough disk space to
complete install, and this got reported correctly. After that a dialog with
the following text appeared: "Error unmounting hda5: Device or resource
busy". Hit OK, then Back until it got to the Dependency check stage. After
some time it exited with a signal 11, umounted everything, except
"/mnt/sysimage umount failed (16)", and ejected the cdrom.

Comment 1 Michael Fulbright 2000-06-14 14:23:13 UTC
Which version of VMWare?

Comment 2 Nemeth, Laszlo 2000-06-14 14:49:56 UTC
VMware 2.0 build-476. I didn't check on a real machine yet.

Comment 3 Michael Fulbright 2000-07-27 18:30:56 UTC
We currently do not support vmware as a platform.


Note You need to log in before you can comment on or make changes to this bug.